<ManagedTreeData Version="1">
  <TreeItem Name="Banks">
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f157bd91-f6c1-4ae8-b1e7-e66fefaccaa9" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="True" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="APC mini" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="55f4d7f6-955d-43d3-ab48-840555b7932a" />
      <Attribute Name="Graph_1" Type="Primitive" ValueType="String" Value="8fb34ced-b595-423f-87a1-41da0cb1d980" />
      <Attribute Name="Graph_2" Type="Primitive" ValueType="String" Value="ef2afa81-4ddc-4399-a6bb-b43ec97461c2" />
      <Attribute Name="Graph_3" Type="Primitive" ValueType="String" Value="25f8b935-ce21-40b1-b17e-110b1b0e87a2" />
      <Attribute Name="Graph_4" Type="Primitive" ValueType="String" Value="db34ab5d-c4e7-4028-949a-abb7c476c650" />
      <Attribute Name="Graph_5" Type="Primitive" ValueType="String" Value="5c7094ec-0141-482e-a6d3-b07ffc4a7fe4" />
      <Attribute Name="Graph_6" Type="Primitive" ValueType="String" Value="56fa1c6b-620c-4cfe-a4bb-56bf1a463285" />
      <Attribute Name="Graph_7" Type="Primitive" ValueType="String" Value="afec8c83-1ec8-4e9b-8ec0-1e2ab315793c" />
      <Attribute Name="Graph_8" Type="Primitive" ValueType="String" Value="170512d4-f84c-4c3e-9552-6f6a651ecdac" />
      <Attribute Name="Graph_9" Type="Primitive" ValueType="String" Value="e3d014b0-2c05-4aa2-9b34-3bb66e3b3f6e" />
      <Attribute Name="Graph_10" Type="Primitive" ValueType="String" Value="b63db4cf-41ef-4e00-9acb-6413f26461eb" />
      <Attribute Name="Graph_11" Type="Primitive" ValueType="String" Value="729d032f-c858-4ca4-a58a-d8b121a90d07" />
      <Attribute Name="Graph_12" Type="Primitive" ValueType="String" Value="b9e64a35-31d3-440c-961d-fbf33efdccae" />
      <Attribute Name="Graph_13" Type="Primitive" ValueType="String" Value="7c70ccd0-4f63-445d-bbe6-00f4a3815512" />
      <Attribute Name="Graph_14" Type="Primitive" ValueType="String" Value="58ab2cc8-f36a-4ae1-9f8a-bad9db614c26" />
      <Attribute Name="Graph_15" Type="Primitive" ValueType="String" Value="62622770-1639-4eaf-84a1-bf6a37e2fbe6" />
      <Attribute Name="Graph_16" Type="Primitive" ValueType="String" Value="27fb22bc-1438-4903-a3ad-3c31b466e0d9" />
      <Attribute Name="Graph_17" Type="Primitive" ValueType="String" Value="059daf1e-f214-4de4-9663-0ad174136be5" />
      <Attribute Name="Graph_18" Type="Primitive" ValueType="String" Value="8577c857-d22f-4a78-bfee-f508cf5cb1b9" />
      <Attribute Name="Graph_19" Type="Primitive" ValueType="String" Value="2232ba39-50d9-4b1d-a466-6382af8f4bf3" />
      <Attribute Name="Graph_20" Type="Primitive" ValueType="String" Value="91556b11-d01c-4cc8-82ea-13a90558bb21" />
      <Attribute Name="Graph_21" Type="Primitive" ValueType="String" Value="3ebf6f48-aa39-4c8c-9657-53152071b5c8" />
      <Attribute Name="Graph_22" Type="Primitive" ValueType="String" Value="ee82f1ed-6e21-489b-b99e-232ff0af3247" />
      <Attribute Name="Graph_23" Type="Primitive" ValueType="String" Value="564c7a76-3743-490c-8f37-d0efc21034a2" />
      <Attribute Name="Graph_24" Type="Primitive" ValueType="String" Value="0c31f122-52d6-40b7-a9ca-a23485d7a9c7" />
      <Attribute Name="Graph_25" Type="Primitive" ValueType="String" Value="d7bbe9de-d0cb-4a3f-8586-f15b704ac34c" />
      <Attribute Name="Graph_26" Type="Primitive" ValueType="String" Value="46c3a6e3-b79f-485e-8f01-00f052dc081a" />
      <Attribute Name="Graph_27" Type="Primitive" ValueType="String" Value="abc29339-25a5-4158-b287-38a13fc16065" />
      <Attribute Name="Graph_28" Type="Primitive" ValueType="String" Value="f5d518c7-4c31-432e-b2d3-f53b4f4556a2" />
      <Attribute Name="Graph_29" Type="Primitive" ValueType="String" Value="35d7e98f-dc6c-4b49-a9b5-31e2b63452b7" />
      <Attribute Name="Graph_30" Type="Primitive" ValueType="String" Value="d6a44f38-f111-4d49-a8ad-1f4e724789ea" />
      <Attribute Name="Graph_31" Type="Primitive" ValueType="String" Value="2e1ea8f2-ccf9-4e8d-b93d-0742ef5d0957" />
      <Attribute Name="Graph_32" Type="Primitive" ValueType="String" Value="5763dd92-cd16-49f3-8420-3d821b944bfd" />
      <Attribute Name="Graph_33" Type="Primitive" ValueType="String" Value="4b4f9000-3266-41a5-b8ed-ab2ea518ce09" />
      <Attribute Name="Graph_34" Type="Primitive" ValueType="String" Value="a8cc13b4-bf50-4704-8bb5-dc748e49a643" />
      <Attribute Name="Graph_35" Type="Primitive" ValueType="String" Value="e458eaba-35f2-431a-8233-9df35e7bd2b8" />
      <Attribute Name="Graph_36" Type="Primitive" ValueType="String" Value="5b57ceed-66aa-40ed-b044-2cd1fa3eff73" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
    </TreeItem>
    <TreeItem Name="Bank">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="66aa2f63-ebd8-4f47-982c-0cb5c6079ee3" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="True" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DUDE" />
      <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      <Attribute Name="Graph_0" Type="Primitive" ValueType="String" Value="61c14959-a506-48c0-b402-67910cd081ba" />
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>